@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#eEJ4Jp, #JRbQr6VopD, #GTtjTQK1, #dUXyAmO1q0R, #n58sLI1Ler, #yUeak6, #Sfv6cKwmi0, #O7pUux7x348, #acQnFd, #Zi0ZVj0r, #hG74ac, #YE72eZW, #tYTUnqT, #BuDogq, #zJLbF7, #KA8bL7edzaq, #bAO2bggH, #jQH96H17EwO, #LtrUS0Oq, #LxGWkQhMVp, #Kv6XIzaU, #GJP8i3QlZ81, #XBA8ix, #fdt9spizai, #NXUs8jSftpF, #rMziXwko, #xV4cG3, #zkIRoKLo0h0, #hxhoCHy, #X7h4qJJ, #GhttNTJE9, #tl84cbFQ, #Ts4wDLKETVv, #cdrgp7DKB, #J2QNmY, #uNEvQH, #bnt7Oj1IZFC, #kZnHdzrqi, #dcfTYGmWvF, #Qtnu46e, #vyWaMOOwJxt, #lUdAVwKjx, #moWkwNL5, #jcNzlCc, #HXAaUZ, #Rcj87EkyMrl, #pTJvqji, #VXMSW8K9enM, #jDKexTy, #HmZkBrGb7l, #MaxDCK17q, #ZDodn9Xtu4t, #soAf3ep6BIU, #dUlEb3, #qDWQw3, #KPHVz1uJ3, #yNSN8LEiP, #yB71jM, #tMa51y, #Vj072LNVgFG, #TAIlDlftLZ, #jGVmpIfT3B7, #eDdg5j, #lPhRbs, #GSlNJEPUIL, #o4wEUHjj, #Sbn6HGp, #aQ0ixXI, #NRIf46LeMg, #EBD8QRyu, #kOZZlh, #qiejyaHN, #SqvtbBLTrYT, #Fqh9omZ3jjL, #l5m1smM, #vIfouGL, #gXmf1Ln, #nXyjxLzt, #Bz81TLp, #G8P1ROIn, #ZoUxzDWGQ, #Xe4TpQbCqK, #M0xtWRTcq7, #fwrYWMOy, #PmufegIN, #WOkWvVVjxrs, #mvbk0xy0Lm, #a9hiHsjN, #Mre6ljQASy, #zPS3CNDkUTo, #lJLluf0F, #mmEib8, #ixiYAsWwTuH, #q8WGjt, #NuTZ1dZS, #QnCofpnc, #z83rnqaH, #uANiF1, #DD6aOEv, #ASfrWT0ZF, #r8VZLCIsh80, #YaPj1hmEHR, #b9xABi5s3w2, #vHMI2m, #zgG8Wb2GxZ, #plqqHW, #bZRdRZUW2, #xfRBSbRkFI, #KDzkeW, #FOuOlFH1EB, #bhpwPy, #MRdY40, #NXwg7K2, #pRAE6XrqfT, #xzIepje4R, #E6mspXmpiW, #xDKAvWK, #t7lg6yotM, #bwEcZOX2W, #sD1bQs, #wXEib2JQ1, #hZk4BXr, #ZgvJ7Xj, #oZlQF3f, #HVovKMCyJK, #Cyln6ZYyGeO, #JdkLY8Tr, #nSqJa5na, #qBcvBR3, #gODdtzBH, #O4dXDDVaM8, #LYZB0Ng, #rOhnvi4g8, #BpJJ5H, #pt00foPY, #ds0KzdI4uI, #ogu52pX, #nlgLlp, #D3a8z5S, #mQaGDFgk7o, #KsUcQsR, #yGlMGNj, #p92rq6BD, #FRIFbTNFW, #buohji7, #fPYe5vd3, #Gb1cbRCtur4, #ZUhGvPVdrh, #jtES75, #ORC4HLvzr, #M0y2ITQvf, #Sv5Uuu, #ioqyJf, #qlFJvNugJ8k, #uecA3vHw4I, #rZx5rGSlNPA, #f6kovc9h), :is(#eEJ4Jp, #JRbQr6VopD, #GTtjTQK1, #dUXyAmO1q0R, #n58sLI1Ler, #yUeak6, #Sfv6cKwmi0, #O7pUux7x348, #acQnFd, #Zi0ZVj0r, #hG74ac, #YE72eZW, #tYTUnqT, #BuDogq, #zJLbF7, #KA8bL7edzaq, #bAO2bggH, #jQH96H17EwO, #LtrUS0Oq, #LxGWkQhMVp, #Kv6XIzaU, #GJP8i3QlZ81, #XBA8ix, #fdt9spizai, #NXUs8jSftpF, #rMziXwko, #xV4cG3, #zkIRoKLo0h0, #hxhoCHy, #X7h4qJJ, #GhttNTJE9, #tl84cbFQ, #Ts4wDLKETVv, #cdrgp7DKB, #J2QNmY, #uNEvQH, #bnt7Oj1IZFC, #kZnHdzrqi, #dcfTYGmWvF, #Qtnu46e, #vyWaMOOwJxt, #lUdAVwKjx, #moWkwNL5, #jcNzlCc, #HXAaUZ, #Rcj87EkyMrl, #pTJvqji, #VXMSW8K9enM, #jDKexTy, #HmZkBrGb7l, #MaxDCK17q, #ZDodn9Xtu4t, #soAf3ep6BIU, #dUlEb3, #qDWQw3, #KPHVz1uJ3, #yNSN8LEiP, #yB71jM, #tMa51y, #Vj072LNVgFG, #TAIlDlftLZ, #jGVmpIfT3B7, #eDdg5j, #lPhRbs, #GSlNJEPUIL, #o4wEUHjj, #Sbn6HGp, #aQ0ixXI, #NRIf46LeMg, #EBD8QRyu, #kOZZlh, #qiejyaHN, #SqvtbBLTrYT, #Fqh9omZ3jjL, #l5m1smM, #vIfouGL, #gXmf1Ln, #nXyjxLzt, #Bz81TLp, #G8P1ROIn, #ZoUxzDWGQ, #Xe4TpQbCqK, #M0xtWRTcq7, #fwrYWMOy, #PmufegIN, #WOkWvVVjxrs, #mvbk0xy0Lm, #a9hiHsjN, #Mre6ljQASy, #zPS3CNDkUTo, #lJLluf0F, #mmEib8, #ixiYAsWwTuH, #q8WGjt, #NuTZ1dZS, #QnCofpnc, #z83rnqaH, #uANiF1, #DD6aOEv, #ASfrWT0ZF, #r8VZLCIsh80, #YaPj1hmEHR, #b9xABi5s3w2, #vHMI2m, #zgG8Wb2GxZ, #plqqHW, #bZRdRZUW2, #xfRBSbRkFI, #KDzkeW, #FOuOlFH1EB, #bhpwPy, #MRdY40, #NXwg7K2, #pRAE6XrqfT, #xzIepje4R, #E6mspXmpiW, #xDKAvWK, #t7lg6yotM, #bwEcZOX2W, #sD1bQs, #wXEib2JQ1, #hZk4BXr, #ZgvJ7Xj, #oZlQF3f, #HVovKMCyJK, #Cyln6ZYyGeO, #JdkLY8Tr, #nSqJa5na, #qBcvBR3, #gODdtzBH, #O4dXDDVaM8, #LYZB0Ng, #rOhnvi4g8, #BpJJ5H, #pt00foPY, #ds0KzdI4uI, #ogu52pX, #nlgLlp, #D3a8z5S, #mQaGDFgk7o, #KsUcQsR, #yGlMGNj, #p92rq6BD, #FRIFbTNFW, #buohji7, #fPYe5vd3, #Gb1cbRCtur4, #ZUhGvPVdrh, #jtES75, #ORC4HLvzr, #M0y2ITQvf, #Sv5Uuu, #ioqyJf, #qlFJvNugJ8k, #uecA3vHw4I, #rZx5rGSlNPA, #f6kovc9h) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.eEJ4Jp:before {
  content: "\e900";
}
.JRbQr6VopD:before {
  content: "\e901";
}
.GTtjTQK1:before {
  content: "\e902";
}
.dUXyAmO1q0R:before {
  content: "\e903";
}
.n58sLI1Ler:before {
  content: "\e904";
}
.yUeak6:before {
  content: "\e905";
}
.Sfv6cKwmi0:before {
  content: "\e906";
}
.O7pUux7x348:before {
  content: "\e907";
}
.acQnFd:before {
  content: "\e908";
}
.Zi0ZVj0r:before {
  content: "\e909";
}
.hG74ac:before {
  content: "\e90a";
}
.YE72eZW:before {
  content: "\e90b";
}
.tYTUnqT:before {
  content: "\e90c";
}
.BuDogq:before {
  content: "\e90d";
}
.zJLbF7:before {
  content: "\e90e";
}
.KA8bL7edzaq:before {
  content: "\e90f";
}
.bAO2bggH:before {
  content: "\e910";
}
.jQH96H17EwO:before {
  content: "\e911";
}
.LtrUS0Oq:before {
  content: "\e912";
}
.LxGWkQhMVp:before {
  content: "\e913";
}
.Kv6XIzaU:before {
  content: "\e914";
}
.GJP8i3QlZ81:before {
  content: "\e915";
}
.XBA8ix:before {
  content: "\e916";
}
.fdt9spizai:before {
  content: "\e917";
}
.NXUs8jSftpF:before {
  content: "\e918";
}
.rMziXwko:before {
  content: "\e919";
}
.xV4cG3:before {
  content: "\e91a";
}
.zkIRoKLo0h0:before {
  content: "\e91b";
}
.hxhoCHy:before {
  content: "\e91c";
}
.X7h4qJJ:before {
  content: "\e91d";
}
.GhttNTJE9:before {
  content: "\e91e";
}
.tl84cbFQ:before {
  content: "\e91f";
}
.Ts4wDLKETVv:before {
  content: "\e920";
}
.cdrgp7DKB:before {
  content: "\e921";
}
.J2QNmY:before {
  content: "\e922";
}
.uNEvQH:before {
  content: "\e923";
}
.bnt7Oj1IZFC:before {
  content: "\e924";
}
.kZnHdzrqi:before {
  content: "\e925";
}
.dcfTYGmWvF:before {
  content: "\e926";
}
.Qtnu46e:before {
  content: "\e927";
}
.vyWaMOOwJxt:before {
  content: "\e928";
}
.lUdAVwKjx:before {
  content: "\e929";
}
.moWkwNL5:before {
  content: "\e92a";
}
.jcNzlCc:before {
  content: "\e92b";
}
.HXAaUZ:before {
  content: "\e92c";
}
.Rcj87EkyMrl:before {
  content: "\e92d";
}
.pTJvqji:before {
  content: "\e92e";
}
.VXMSW8K9enM:before {
  content: "\e92f";
}
.jDKexTy:before {
  content: "\e930";
}
.HmZkBrGb7l:before {
  content: "\e931";
}
.MaxDCK17q:before {
  content: "\e932";
}
.ZDodn9Xtu4t:before {
  content: "\e933";
}
.soAf3ep6BIU:before {
  content: "\e934";
}
.dUlEb3:before {
  content: "\e935";
}
.qDWQw3:before {
  content: "\e936";
}
.KPHVz1uJ3:before {
  content: "\e937";
}
.yNSN8LEiP:before {
  content: "\e938";
}
.yB71jM:before {
  content: "\e939";
}
.tMa51y:before {
  content: "\e93a";
}
.Vj072LNVgFG:before {
  content: "\e93b";
}
.TAIlDlftLZ:before {
  content: "\e93c";
}
.jGVmpIfT3B7:before {
  content: "\e93d";
}
.eDdg5j:before {
  content: "\e93e";
}
.lPhRbs:before {
  content: "\e93f";
}
.GSlNJEPUIL:before {
  content: "\e940";
}
.o4wEUHjj:before {
  content: "\e941";
}
.Sbn6HGp:before {
  content: "\e942";
}
.aQ0ixXI:before {
  content: "\e943";
}
.NRIf46LeMg:before {
  content: "\e944";
}
.EBD8QRyu:before {
  content: "\e945";
}
.kOZZlh:before {
  content: "\e946";
}
.qiejyaHN:before {
  content: "\e947";
}
.SqvtbBLTrYT:before {
  content: "\e948";
}
.Fqh9omZ3jjL:before {
  content: "\e949";
}
.l5m1smM:before {
  content: "\e94a";
}
.vIfouGL:before {
  content: "\e94b";
}
.gXmf1Ln:before {
  content: "\e94c";
}
.nXyjxLzt:before {
  content: "\e94d";
}
.Bz81TLp:before {
  content: "\e94e";
}
.G8P1ROIn:before {
  content: "\e94f";
}
.ZoUxzDWGQ:before {
  content: "\e950";
}
.Xe4TpQbCqK:before {
  content: "\e951";
}
.M0xtWRTcq7:before {
  content: "\e952";
}
.fwrYWMOy:before {
  content: "\e953";
}
.PmufegIN:before {
  content: "\e954";
}
.WOkWvVVjxrs:before {
  content: "\e955";
}
.mvbk0xy0Lm:before {
  content: "\e956";
}
.a9hiHsjN:before {
  content: "\e957";
}
.Mre6ljQASy:before {
  content: "\e958";
}
.zPS3CNDkUTo:before {
  content: "\e959";
}
.lJLluf0F:before {
  content: "\e95a";
}
.mmEib8:before {
  content: "\e95b";
}
.ixiYAsWwTuH:before {
  content: "\e95c";
}
.q8WGjt:before {
  content: "\e95d";
}
.NuTZ1dZS:before {
  content: "\e95e";
}
.QnCofpnc:before {
  content: "\e95f";
}
.z83rnqaH:before {
  content: "\e960";
}
.uANiF1:before {
  content: "\e961";
}
.DD6aOEv:before {
  content: "\e962";
}
.ASfrWT0ZF:before {
  content: "\e963";
}
.r8VZLCIsh80:before {
  content: "\e964";
}
.YaPj1hmEHR:before {
  content: "\e965";
}
.b9xABi5s3w2:before {
  content: "\e966";
}
.vHMI2m:before {
  content: "\e967";
}
.zgG8Wb2GxZ:before {
  content: "\e968";
}
.plqqHW:before {
  content: "\e969";
}
.bZRdRZUW2:before {
  content: "\e96a";
}
.xfRBSbRkFI:before {
  content: "\e96b";
}
.KDzkeW:before {
  content: "\e96c";
}
.FOuOlFH1EB:before {
  content: "\e96d";
}
.bhpwPy:before {
  content: "\e96e";
}
.MRdY40:before {
  content: "\e96f";
}
.NXwg7K2:before {
  content: "\e970";
}
.pRAE6XrqfT:before {
  content: "\e971";
}
.xzIepje4R:before {
  content: "\e972";
}
.E6mspXmpiW:before {
  content: "\e973";
}
.xDKAvWK:before {
  content: "\e974";
}
.t7lg6yotM:before {
  content: "\e975";
}
.bwEcZOX2W:before {
  content: "\e976";
}
.sD1bQs:before {
  content: "\e977";
}
.wXEib2JQ1:before {
  content: "\e978";
}
.hZk4BXr:before {
  content: "\e979";
}
.ZgvJ7Xj:before {
  content: "\e97a";
}
.oZlQF3f:before {
  content: "\e97b";
}
.HVovKMCyJK:before {
  content: "\e97c";
}
.Cyln6ZYyGeO:before {
  content: "\e97d";
}
.JdkLY8Tr:before {
  content: "\e97e";
}
.nSqJa5na:before {
  content: "\e97f";
}
.qBcvBR3:before {
  content: "\e980";
}
.gODdtzBH:before {
  content: "\e981";
}
.O4dXDDVaM8:before {
  content: "\e982";
}
.LYZB0Ng:before {
  content: "\e983";
}
.rOhnvi4g8:before {
  content: "\e984";
}
.BpJJ5H:before {
  content: "\e985";
}
.pt00foPY:before {
  content: "\e986";
}
.ds0KzdI4uI:before {
  content: "\e987";
}
.ogu52pX:before {
  content: "\e988";
}
.nlgLlp:before {
  content: "\e989";
}
.D3a8z5S:before {
  content: "\e98a";
}
.mQaGDFgk7o:before {
  content: "\e98b";
}
.KsUcQsR:before {
  content: "\e98c";
}
.yGlMGNj:before {
  content: "\e98d";
}
.p92rq6BD:before {
  content: "\e98e";
}
.FRIFbTNFW:before {
  content: "\e98f";
}
.buohji7:before {
  content: "\e990";
}
.fPYe5vd3:before {
  content: "\e991";
}
.Gb1cbRCtur4:before {
  content: "\e992";
}
.ZUhGvPVdrh:before {
  content: "\e993";
}
.jtES75:before {
  content: "\e994";
}
.ORC4HLvzr:before {
  content: "\e995";
}
.M0y2ITQvf:before {
  content: "\e996";
}
.Sv5Uuu:before {
  content: "\e997";
}
.ioqyJf:before {
  content: "\e998";
}
.qlFJvNugJ8k:before {
  content: "\e999";
}
.uecA3vHw4I:before {
  content: "\e99a";
}
.rZx5rGSlNPA:before {
  content: "\e99b";
}
.f6kovc9h:before {
  content: "\e99c";
}
